Subject: Trainer Candidate - Sk Jamilur Rahman
From: Sk Jamilur Rahman <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 16:31:01 -0400

| | Tech Support Test

Name | Sk Jamilur Rahman
E-mail | [email-masked]
Phone Number | (+91) 9776556786
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lonavala

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fariyas Resort | Duty Manager | Countinue | 40000
Previous Employer 1 | Green Park Hotel | Duty Manager | 08 Feb 2020 | 30000
Previous Employer 2 | Keys Hotel Nestor | Senior Front Office Executive | 23 Jan 2019 |

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in training?

RESPONDING to issues such as service INQUIRIES, problem RESOLUTION,
AND RETAINING ACCOUNTS.
 HANDLING customer ESCALATIONS AND all customer RELATIONS issues.
 WRITING reports AND BUSINESS CORRESPONDENCE.
 RELAYING INFORMATION IN a CONCISE AND clear MANNER.
 MANAGING customer EXPECTATIONS.
 BUILDING customer RELATIONSHIPS AND loyalty.
 Quickly RESEARCHING AND INVESTIGATING issues that CONCERN a customer.
 MANAGING customer service teams, processes, AND polices.
 CREATING work schedules.
 CONDUCTING visual OBSERVATIONS of how staff speak to customers.
 ALLOCATING staff resources.
 PREPARING daily, weekly, AND MONTHLY reports for SENIOR MANAGERS.
 COACHING AND DEVELOPING team members IN SOFT skills.
 ASSESSING the customer service DEPARTMENT’S OPERATIONAL
PERFORMANCE AGAINST set targets.
 PROMOTING products AND services.
EXPERIENCED AND optimistic Duty MANGER with over 6 years of PROFESSIONAL
EXPERIENCE ASSISTING customers IN SOLVING complex issues. HANDS ON
EXPERIENCE IN EVALUATING customer SATISFACTION levels AND WORKING
toward CONTINUOUS support. IDENTIFIED customer NEEDS through active
LISTENING TECHNIQUES to INITIATE referrals. AND provided EXCELLENT quality
customer service by PATIENTLY LISTENING AND COMMUNICATING COMPANY
policies with empathy. PASSIONATE about BUILDING STRONG RELATIONSHIPS,
DRIVING BRAND loyalty, AND INCREASING CLIENT ENGAGEMENT. Depth
KNOWLEDGE of MAINTAINING high STANDARDS for OVERSEEING FRONT desk
OPERATIONS, etc.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | New in the field, the main problem is to find your candidates. If not getting associated with anybody and working independently, making people aware of the services you provide is a tuff job. Also while as a representor when you deal with new tool or say new software to understand the tool for your self then to make it understand to trainees & also as per the tool make your self update and empower to gain effective convincing skill.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is one time customer but great customer service is "Loyal & Royal Customer" who will be like they need you one everyday basis.
What according to you makes you a good candidate for this position? | As I say I am not a professional trainer but i have been working in service industry & facing every kind of client customers everyday facing different level of problems & customer issues. And find out different cum effective solution to get a smile on the customer face. In this industry I have faced everyday with new challenges also find out effective & new problem solving formula & skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |